@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,400;0,600;1,400;1,600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,300;0,400;0,500;0,600;1,300;1,400;1,500;1,600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,400;0,500;1,400;1,500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Yeseva+One&display=swap');

:root {
    --white-color: #fff;
    --black-color: #000;
    --yellow-color: #ebc934;
    --red-color: #ff5100;
    --grey-color: #525252;
    --blue-color: #0053be;
}

* {
    margin: 0px;
    padding: 0px;
    font-family: 'Source Sans Pro', sans-serif;
}

.btn-primary {
    background-color: var(--red-color);
    border-color: var(--red-color);
}

.btn-primary:hover {
    background-color: #ff6721;
    border-color: var(--red-color);
}

.form-control {
    border: 1px solid #bbbbbb;
    height: 40px;
}

.form-control:focus {
    box-shadow: none;
    border: 1px solid #bbbbbb;
}

.form-check-input:checked {
    background-color: var(--red-color);
    border-color: var(--red-color);
}

section {
    position: relative;
    padding-bottom: 50px;
}

#nav-sec {
    height: 105px;
}

.navigation {
    width: 100%;
    box-shadow: 10px;
    position: fixed;
    z-index: 99;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 4px 12px;
}

.top-bar {
    width: 100%;
    background-color: var(--red-color);
}

.top-bar-content {
    display: flex;
    justify-content: space-between;
}

.right-top-bar p,
.left-top-bar p {
    margin: 0px;
    padding: 5px 5px;
    font-size: .8em;
    font-family: 'Nunito', sans-serif;
    color: var(--white-color);
}

.nav-bar {
    width: 100%;
    background-color: var(--white-color);
}

.nav-bar-content {
    display: flex;
    justify-content: space-between;
}

.nav-brand-logo {
    flex: 3;
}

.nav-brand-logo img {
    height: 70px;
    width: auto;
    padding: 8px;
}

.nav-links {
    flex: 5;
}

.nav-links ul {
    margin: 0px;
    padding: 0px;
    display: flex;
    justify-content: flex-end;
}

.nav-links ul li,
a {
    text-decoration: none;
    list-style-type: none;
    font-size: 17px;
    font-weight: 600;
    padding: 13px;
    transition: ease .3s all;
}

.nav-links ul li a {
    color: var(--blue-color);
}

.nav-links ul a:hover {
    color: var(--red-color);
}

.nav-links ul .active {
    color: var(--red-color);
}

.nav-btn {
    display: flex;
    justify-content: flex-end;
    flex: 3;
    padding: 17px 0px;
}

.nav-btn button {
    color: var(--black-color);
    font-size: 15px;
    font-weight: 500;
    padding-top: 8px;
    transition: ease .3s all;
}

.nav-btn button:hover {
    border-color: var(--red-color);
    color: var(--red-color);
}

.nav-btn button:first-child {
    width: 130px;
    margin-left: 20px;
    border-radius: 30px;
    display: flex;
    justify-content: center;
}

.nav-btn button:nth-child(2) {
    width: 130px;
    margin-left: 20px;
    border-radius: 30px;
    display: flex;
    justify-content: center;
}

.nav-btn button:last-child {
    width: 180px;
    margin-left: 20px;
    border-radius: 30px;
    display: flex;
    justify-content: center;
}

.nav-btn p {
    margin-left: 5px;
}

.search-box {
    display: flex;
    padding: 17px;
}

.search-box input {
    height: 40px;
    width: 90%;
    border-radius: 20px;
    padding: 10px;
    border: solid 1px var(--grey-color);
}

.search-box button {
    width: 40px;
    border-radius: 20px;
    margin-left: 10px;
}

.search-box button:hover {
    border-color: var(--red-color);
    color: var(--red-color);
}

@media screen and (max-width: 768px) {
    .nav-links {
        display: none;
    }

    .nav-btn button {
        text-align: center;
        padding: 8px 0px;
    }

    .nav-btn button:first-child {
        width: 50px;
        margin-left: 10px;
        border-radius: 30px;
    }

    .nav-btn button:nth-child(2) {
        width: 50px;
        margin-left: 10px;
        border-radius: 30px;
    }

    .nav-btn button:last-child {
        width: 50px;
        margin-left: 10px;
        border-radius: 30px;
    }

    .nav-btn p {
        display: none;
    }
}

.toast {
    position: fixed;
    z-index: 100000;
    top: 120px;
    left: 50%;
    transform: translateX(-50%);
}

/*----------Navigaation End-------------*/

.maindiv {
    width: 100%;
    padding: 10px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.maindiv h1 {
    text-align: center;
    font-size: 4em;
    font-weight: 600;
    font-family: 'Yeseva One', cursive;
}

.background-img {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100vh;
    width: 100%;
    background-image: url(../images/bg-img.jpeg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    z-index: -99;
}

.frame {
    min-width: 300px;
    width: 400px;
    border: 25px solid #222;
    -webkit-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, .5);
    box-shadow: 0px 3px 10px 4px rgba(0, 0, 0, .3);
}

.border {
    background: white;
    padding: 20px;
    -webkit-box-shadow: inset 10px 10px 10px 4px rgba(0, 0, 0, .4);
    box-shadow: inset 3px 7px 2px 5px rgba(0, 0, 0, .4);
}

.projectform {
    padding: 20px;
    text-align: center;
}

.projectform img {
    width: 200px;
    height: auto;
    padding: 10px;
    margin-bottom: 20px;
}

.form {
    text-align: left;
}

.plable {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: left;
    padding: 40px 50px 0px 50px;
}

.qrframe {
    background-color: #ffffff;
    border: 20px solid #222;
    padding: 0px 10px;
    -webkit-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, .5);
    box-shadow: 0px 3px 10px 4px rgba(0, 0, 0, .3);
    -webkit-box-shadow: inset 10px 10px 10px 4px rgba(0, 0, 0, .4);
    box-shadow: inset 3px 7px 2px 5px rgba(0, 0, 0, .4);
    overflow-x: hidden;
}

.row {
    text-align: center;
}

.table-bg {
    background-color: #f2f2f2;
    padding: 20px;
    margin-top: 20px;
    height: calc(100vh - 120px)
}

tr {
    vertical-align: middle;
}

td.centered,
th.centered {
    text-align: center;
}

#loadani {
    display: none;
}
